## haskell-bytestring-progress 1.0.3

=== debian/changelog ===
haskell-bytestring-progress (1.0.3-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:01 +0200

haskell-bytestring-progress (1.0.3-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 Jan 2013 20:12:38 +0100
