=== debian/control ===
Source: haskell-bytestring-progress
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bytestring-progress
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-progress
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-progress

Package: libghc-bytestring-progress-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}
