=== debian/control ===
Source: haskell-bytestring-progress
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-terminal-progress-bar-dev (>= 0.0.1),
 libghc-terminal-progress-bar-dev (<< 0.0.2),
 libghc-terminal-progress-bar-prof,
Build-Depends-Indep: ghc-doc,
 libghc-terminal-progress-bar-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/acw/bytestring-progress
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bytestring-progress-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-progress-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: A library for tracking the consumption of a lazy ByteString${haskell:ShortBlurb}
 In some cases, it is useful to know how fast a ByteString is being
 consumed. Typically, this could be to report some measure of progress
 to a waiting user, but it could also be to perform some form of testing
 on input / consumption code.
 .
 ${haskell:Blurb}
