=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libghc-terminal-progress-bar-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-terminal-progress-bar-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/acw/bytestring-progress
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-bytestring-progress-dev
 Architecture: any
