## haskell-bytestring-progress 1.0.7

=== debian/changelog ===
haskell-bytestring-progress (1.0.7-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 08:18:49 +0200

haskell-bytestring-progress (1.0.7-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:00:16 +0100

haskell-bytestring-progress (1.0.7-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:43 -0400

haskell-bytestring-progress (1.0.7-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:11:06 -0400
