## haskell-bytestring-progress 1.2

=== debian/changelog ===
haskell-bytestring-progress (1.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:24 +0300

haskell-bytestring-progress (1.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:03:11 -0400

haskell-bytestring-progress (1.0.9-2) unstable; urgency=medium

  * Upstream patch for newer terminal-progress-bar.  closes: #895952.

 -- Clint Adams <clint@debian.org>  Tue, 24 Apr 2018 11:17:44 -0400

haskell-bytestring-progress (1.0.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:26:15 -0400
