=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-terminal-progress-bar-dev (<< 0.2.0),
- libghc-terminal-progress-bar-dev (>= 0.0.1),
+ libghc-terminal-progress-bar-dev (>= 0.2),
+ libghc-terminal-progress-bar-dev (<< 0.3),
  libghc-terminal-progress-bar-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-terminal-progress-bar-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/acw/bytestring-progress
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-bytestring-progress
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-progress
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-progress]
 
 Package: libghc-bytestring-progress-dev
 Architecture: any
