=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-bytestring-progress
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-terminal-progress-bar-dev (>= 0.2),
- libghc-terminal-progress-bar-dev (<< 0.3),
+ libghc-terminal-progress-bar-dev (>= 0.4),
+ libghc-terminal-progress-bar-dev (<< 0.5),
  libghc-terminal-progress-bar-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-terminal-progress-bar-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://github.com/acw/bytestring-progress
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-progress
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-progress]
