=== debian/rules ===
#!/usr/bin/make -f

# keep haddock from choking on non-ASCII characters
export LC_ALL=C.UTF-8

%:
	dh $@
